gsw_sound_speed {gsw} | R Documentation

## Sound speed with 48-term density

### Description

This uses the 48-term density equation.

### Usage

    gsw_sound_speed(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

sound speed [ m/s ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_sound_speed.html

### See Also

`gsw_sound_speed_t_exact` for a precise formula using in-situ temperature

### Examples

    gsw_sound_speed(34.7118, 28.7856, 10) # 1542.420534932182

[Package gsw version 1.0-3 Index]